Highlighted
m.w
2 Iron

SyncIQ (v6.5 → v8.1)

お世話になります。

OneFS v6.5からOneFS v8.1へのSyncIQは可能なのでしょうか?

v6.5はサポート終了している事もあり、最新のCompatibility Guideには

v6.5の記載は無かったのですが、実際レプリケーション出来ないのか

どうか教えて頂きたく。

ラベル(1)
タグ(2)
0 件の賞賛
2件の返信2
モデレーター
モデレーター

Re: SyncIQ (v6.5 → v8.1)

m.wさん

OneFS 6.5がもう古くなってしまっているために、ご認識の通り8.1との間のSyncIQの動作について明記されているものはないのですが(シミュレーターも6.5はないから確認できない。。)、仕様的に動作すると考えて頂いて結構です。

SyncIQ compatibility from OneFS 7.1.1.4 to 7.2.1.4の情報が参考になるのですが、OneFS 6.5.xと8.0.x間のSyncIQ動作に関しては問題がない(テスト済み)であることがわかりますし、OneFS 7.0以降SyncIQのバージョンは3.5で変わっていないはずなので、OneFS 6.5(SyncIQ 3.0)とOneFS 8.1(SyncIQ 3.5)間のSyncIQは問題なくできるはずです。

m.w
2 Iron

Re: SyncIQ (v6.5 → v8.1)

Uehara Y.さん

ご回答有難うございます。

助かりました!

0 件の賞賛